{
   "sets":
   [
	  {
         "id" : "SBK_unicorn",
         "buffs" : 
         [
      "SBK_Unicorn_set_DMGL_B20",
      "SBK_Unicorn_set_DMGH_B20",
      "unicorn_Trinket_crit50_pw",
      "unicorn_Trinket_crit50_pw_2",
      "unicorn_Trinket_crit50_pw_3",
      "unicorn_Trinket_crit50_pw_4",
      "unicorn_Trinket_crit50_pw_5",
		"SBK_Unicorn_tooltip_2"
         ]
      }
   ]
}
